/*!**************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/film-table-head.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.film-table-head {
  display: none;
  width: 100%;
  background-color: var(--block-bg-inside);
}
@media (min-width: 768px) {
  .film-table-head {
    display: block;
  }
}
.film-table-head__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  gap: var(--gutter-base);
  padding: var(--gutter-base);
}
@media (min-width: 768px) {
  .film-table-head__row {
    gap: var(--spacers-xs);
    padding-top: var(--spacers-xxs);
    padding-bottom: var(--spacers-xxs);
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .film-table-head__row {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  .film-table-head__row {
    padding-left: var(--spacers-xs);
    padding-right: var(--spacers-xs);
  }
}
.film-table-head__poster {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: clamp(84px * var(--min-font-size-controler), 4.8554913295 * 1vw, 84px * var(--max-font-size-controler));
}
@media (min-width: 768px) {
  .film-table-head__poster {
    width: clamp(80px * var(--min-font-size-controler), 4.6242774566 * 1vw, 80px * var(--max-font-size-controler));
  }
}
.film-table-head__grid {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  gap: clamp(6px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
  grid-template-columns: 32% 16% 1fr 1fr;
}
@media (min-width: 768px) {
  .film-table-head__grid {
    gap: var(--spacers-xs);
  }
}
@media (min-width: 1400px) {
  .film-table-head__grid {
    gap: var(--spacers-sm);
  }
}
@media (min-width: 1200px) {
  .film-table-head__grid {
    grid-template-columns: 26% 25% 2fr clamp(158px * var(--min-font-size-controler), 9.1329479769 * 1vw, 158px * var(--max-font-size-controler));
  }
}
.film-table-head__label {
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  text-transform: uppercase;
  color: var(--film-header-color);
}
.film-table-head__label--spacer {
  min-height: 0;
}

.v-grid .film-table-head {
  display: none !important;
}
